Subject: Production RUSH

From: Bradley Sanders <[email-masked]>
Date: Thu, 25 Apr 1996 20:31:42 -0400

At 08:34 AM 4/20/96 -0500, you wrote:
>for others peeking in:  bradley has successfully sent me a drawing of a 
>wall sconce he is making.  He is working to enhance his production 
>capabilities to provide more efficient manufacturing.  Jump in, folks!

Hi Barb and allaya

        Whew.... sorry I lost the thread. I've just done a series of 15-18
hr days, just to keep up. 
Building a production procedure, even a limited one, is a grueling task.
Hang with me, Barbara, I'm terrified.... Really it's going much as I
expected it to. I've gone through lots of transitions (the most intense ones
during the birthing of my four babies. (I'm dad)  One knows that, yup, here
we go into transition. But I always fail to recall what a rush is
transition... It takes all your strength.

       See, I think that designing *is* stress,whatever you're designing. I
think that Design is the process of failure. Here we are wandering our way
around trying to *think* our way through to a finished design...NOT.  I have
to allow myself about 10,000 mistakes a day to survive and forgive myself
for being stupid. We've made about three jigs and three molds for each part
and piece of each lamp we're doing.... closing in on a smooth production. I
may be stupid but I *like* Design. The most interesting thing about this
whole process is the production design. 

        The Designer, Jose Solis Betancourt, his assistants, and my intrepid
Crew have been working on these few designs for two years. They were first
produced for a client, as a collection. The client, who wishes to remain
anonymous,  paid for the first development stages of the whole collection, I
think as a Patron for Jose's career. Really I'm just the lug who builds the
stuff, so I wasn't party to these machinations. Then the rights to sell the
collection were taken over by a Showroom at the Design Center in NYC and
Chicago. We were contracted to do the prototypes and the showroom models,
and produce the collection.

        We are now at the stage where real jigs and forms and masters and
molds are being designed and fabricated and molded. Each of the three lamps
which has been selling has 15 to 20 parts. About 3/4 of these parts are made
in-house here. That's approximately 40 molds and jigs to be perfected, while
producing enough to live on. 

         I don't mean to wax shrinkological, but I think a major part of
seeing a new production through to humming is how one handles the stress of
designing.....   and   how one lays out the logic of the process. Predicting
what's going to happen to a product offered on the market is almost
impossible. Most people cover the gap with money... usually borrowed money.
        I just can't feature borrowing a half-million from a bank and
carrying that through my 5th decade.  I'd rather live where I really am, and
build our business organically. I've proved that to myself. If I had gone
high-style in the booming business of the eighties, and borr(owed) big
bucks, I'd be a dead weenie now. My ladt Carol heartily concurs. 
 
         The first five or so lamps of three different types are coming off
the end of the line now. That doesn't sound like much, but these lamps are
going for $250/$350 wholesale. I'm certainly glad that they're not ordering
any faster. I am really trying to achieve a level of business that is
sustainable... being bowled over with sales is not sustainable. I've been
overwhelmed with business before. It causes you to make mistakes, and you
CANNOT achieve an instantly running work crew, so your quality drops
drastically.

        To my mind, this is the perfect level of production for these items.
If I can achieve a smooth production at 30 a month of these particular
lamps, we (the designers and I) have three more lamps to add to the
collection, one at a time. We have not discussed the chairs, settees,
tables, etc, for which we have produced showroom models. Only 1 set has sold
so far, fortunately. But they're really pricey and labor-intensive, so we
would have a hard time producing them without the profit of the lamps to
cover them.

        Now, to your questions....
        
>
>so bradley,
>
>which parts of this drawing do you buy out and which parts do you make?

        We buy the electrical parts (we cast our own light sockets). We buy
the glass. Everything else is fabricated brass or cast bronze. (I don't like
to cast brass).  When the lamps are patinated (brown), the hue contrast
between the brass and the bronze is pleasing.
        The cast parts tend to be feet, connectors, sockets, chain. Lost wax
cast and mildly machined. 

        The hoods are hand hammered brass domes. They need to look hand
hammered, so we hand hammer them into a form. It's easier than it seems, and
we don't want them to look machined.  Oh, yeh, and the rivets are hand made
from bronze 1/8" rod stock. Am I crazy or what? 

>do you do the glass work too?

        The glass is pyrex tubing, which we have cut, and for which we are
mightily ripped off. Then we pattern and sandblast it ourselves. I'd sure
like to find a source for 4" to 6" pyrex tubing, and know how to cut the
stuff. They cost so damn much, I'm afraid to complicate things by trying to
cut them myself at the moment.

>and can you take the drawing apart and tell me what part is made from which
material? 
>details, please,  

        Did you receive the last scanned set of drawing (tiff) and photo
(JPeg)? I could go over that lamp with you.  It will be more coherent if you
have both. Let me know.
>thanks,  barb

         I'm so enjoying the conversation....and the information you Barb
and others (allaya) have given         me. This is the best learning curve
I've had in twenty years... I hope I can make others as rich as you're
making me.

    later,

    Bradley